* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #222;
	background-color: #000000;
}
.products {
	color: #000000;
}


a {
	text-decoration: none;
	color: #007ac3;
}
a:hover {
text-decoration: underline;
color: #4F5D7F;
}

#wrap {
margin: 20px auto 10px auto;
width: 800px;
background: #fff;
padding: 10px;
border: 5px solid #000;
}

#header {
height: 160px;
background: #554d42 url(../images/header.jpg) no-repeat;
}
#header h1 {
	font-size: 50px;
	letter-spacing: -7px;
	padding: 17px 0 0 10px;
	color: #FF5500;
}
#header h1 a { 
color: #D1DDEF;
text-decoration: none;
font-weight: 600;
letter-spacing: -7px;
}
#header h1 a:hover {
color: #fff;
}

#menu {
	height: 30px;
	line-height: 30px;
	background-color: #000000;
}
#menu ul {
	list-style-type: none;
	padding-left: 30px;
}
#menu ul li {
	display: block;
	float: left;
}
#menu ul li a {
	text-decoration: none;
	font-weight: 600;
	font-size: 12px;
	color: #fff;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
}
#menu ul li a:hover {
	color: #FF0000;
	text-decoration: none;
}
#menu ul li a:visited {
	color: #007AC3;
}


#content {
padding: 0 20px 20px 0;
}

.right {
float: right;
width: 600px;
text-align: justify;
padding-top: 5px;
}
.right h2 {
font-size: 18px;
font-weight: 100;
padding: 15px 0 7px 0;
}
.right h2 a {
text-decoration: none;
}
.right h2 a:hover {

}

.left {
	float: left;
	width: 160px;
	padding-top: 10px;
	background-color: #FAD256;
}
.button {
	background-color: #007AC3;
	float: left;
	width: 160px;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
}

.left h2 {
	margin: 10px 0 0 0;
	padding-left: 10px;
	height: 24px;
	line-height: 24px;
	color: #007AC3;
	font-size: 15px;
}
.left ul {
	padding: 10px 0 15px 30px;
	list-style-type: square;
	color: #539EC9;
}
.left ul li a {
text-decoration: none;
font-weight: 600;
}
.left ul li a:hover {

}

#footer {
text-align: center;
font-size: 11px;
color: #aaa;
}
#footer a { color: #aaa; }
#footer a:hover { color: #111; }
td {

}
.imageright {
	padding-bottom: 5px;
	padding-left: 5px;
}
.imageleft {
	padding-right: 5px;
	padding-bottom: 5px;
}
